@echo off
set DIR="%~dp0"
set JAVA_EXEC="%DIR:"=%\java"



pushd %DIR% & %JAVA_EXEC% %CDS_JVM_OPTS% -Dfile.encoding=UTF-8 -Djava.net.useSystemProxies=true --add-opens=javafx.controls/javafx.scene.control=appl.module -p "%~dp0/../app" -m appl.module/de.iq2dev.appl.MainApplication  %* & popd
